Subject: Re: [PATCH v2 09/17] Do support Windows again after requiring Rust

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Aug 2025 16:37:42 -0700

Johannes Schindelin <[email-masked]> writes:

>> But I may be biased, as I do not live in the Microsoft ecosystem.
>
> You do point that out frequently, so I believe that you made the point.
>
> Personally, I would like to see a more open-minded approach here.

I gave it as an explanation for the reason why my conclusion may be
different from what those in the Microsoft ecosystem decided to keep
supporting, and I have no reason to object what they want to do.

It has nothing to do with open-mindedness and such a comment was
uncalled for.